# $Revision: 1.285.2.1 $, $Date: 2011/11/03 21:17:16 $
#
# Conditional build:
%bcond_without	ldap		# build without ldap support
%bcond_without	kerberos5	# build without kerberos5 support
#
%define		basever	2.32
#
Summary:	The GNOME Email/Calendar/Addressbook Suite
Summary(pl.UTF-8):	Klient poczty dla GNOME/Kalendarz/Książka Adresowa
Summary(pt_BR.UTF-8):	Cliente de email integrado com calendário e catálogo de endereços
Summary(zh_CN.UTF-8):	Evolution - GNOME个人和工作组信息管理工具(包括电子邮件，日历和地址薄)
Name:		evolution
Version:	2.32.2
Release:	3
License:	GPL v2+
Group:		X11/Applications
Source0:	http://ftp.gnome.org/pub/GNOME/sources/evolution/2.32/%{name}-%{version}.tar.bz2
# Source0-md5:	9bdf73b69f90ca87e4b66a9c7f871325
Source1:	%{name}-gg16.png
Source2:	%{name}-gg48.png
Source3:	%{name}-addressbook.desktop
Source4:	%{name}-calendar.desktop
Source5:	%{name}-mail.desktop
Source6:	%{name}-tasks.desktop
Patch0:		%{name}-nolibs.patch
Patch1:		%{name}-gnome-icon-theme.patch
Patch2:		gtk224.patch
Patch3:		%{name}-build-fix.patch
URL:		http://www.gnome.org/projects/evolution/
BuildRequires:	GConf2-devel >= 2.28.0
BuildRequires:	NetworkManager-devel >= 0.7
BuildRequires:	autoconf >= 2.58
BuildRequires:	automake >= 1:1.10
BuildRequires:	bison
BuildRequires:	docbook-dtd412-xml
BuildRequires:	evolution-data-server-devel >= 2.32.1
BuildRequires:	geoclue-devel >= 0.11.1
BuildRequires:	gettext-devel
BuildRequires:	glib2-devel >= 1:2.26.0
BuildRequires:	gnome-common >= 2.26.0
BuildRequires:	gnome-desktop-devel >= 2.28.0
BuildRequires:	gnome-doc-utils >= 0.14.0
BuildRequires:	gstreamer-devel
BuildRequires:	gtk+2-devel >= 2:2.20.0
BuildRequires:	gtk-doc >= 1.9
BuildRequires:	gtkhtml-devel >= 3.32.1
BuildRequires:	gtkimageview-devel >= 1.6
%{?with_kerberos5:BuildRequires:	heimdal-devel}
BuildRequires:	intltool >= 0.40.0
BuildRequires:	libcanberra-gtk-devel
BuildRequires:	libgweather-devel >= 2.28.0
BuildRequires:	libnotify-devel >= 0.4.0
BuildRequires:	libpst-devel >= 0.6.41
BuildRequires:	libsoup-devel >= 2.4.0
BuildRequires:	libtool
BuildRequires:	libunique-devel >= 1.1.2
BuildRequires:	libxml2-devel >= 1:2.7.3
BuildRequires:	nspr-devel
BuildRequires:	nss-devel
%{?with_ldap:BuildRequires:	openldap-devel >= 2.4.6}
BuildRequires:	pkgconfig
BuildRequires:	psmisc
BuildRequires:	python
BuildRequires:	rpmbuild(find_lang) >= 1.23
BuildRequires:	rpmbuild(macros) >= 1.311
BuildRequires:	scrollkeeper >= 0.1.4
BuildRequires:	shared-mime-info >= 0.22
BuildRequires:	which
Requires(post,postun):	gtk-update-icon-cache
Requires(post,postun):	hicolor-icon-theme
Requires(post,postun):	scrollkeeper
Requires(post,preun):	GConf2
Requires:	%{name}-component = %{version}-%{release}
Requires:	%{name}-libs = %{version}-%{release}
Requires:	GConf2 >= 2.28.0
Requires:	evolution-data-server >= 2.32.1
Requires:	gtkhtml >= 3.32.1
Requires:	libical >= 0.46
Requires:	psmisc
Obsoletes:	evolution-pilot
Obsoletes:	evolution2
Obsoletes:	gnome-pim
# sr@Latn vs. sr@latin
Conflicts:	glibc-misc < 6:2.7
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		evo_plugins_dir		%{_libdir}/evolution/%{basever}/plugins

%description
Evolution is the GNOME mailer, calendar, contact manager and
communications tool. The tools which make up Evolution will be tightly
integrated with one another and act as a seamless personal
information-management tool.

%description -l pl.UTF-8
Evolution to program pocztowy GNOME, kalendarz, książka adresowa i
narzędzie komunikacyjne.

%description -l pt_BR.UTF-8
Evolution é um cliente de email para o GNOME com calendário e outras
ferramentas interessantes.

%package libs
Summary:	Evolution libraries
Summary(pl.UTF-8):	Biblioteki Evolution
Group:		X11/Libraries
Requires:	glib2 >= 1:2.26.0

%description libs
This package contains Evolution libraries.

%description libs -l pl.UTF-8
Pakiet zawiera biblioteki Evolution.

%package devel
Summary:	Header files for evolution
Summary(pl.UTF-8):	Pliki nagłówkowe i dokumentacja
Summary(pt_BR.UTF-8):	Bibliotecas e arquivos de inclusão para desenvolvimento
Summary(zh_CN.UTF-8):	Evolution组件开发库
Group:		X11/Development/Libraries
Requires:	%{name}-libs = %{version}-%{release}
Requires:	GConf2-devel >= 2.28.0
Requires:	cyrus-sasl-devel
Requires:	evolution-data-server-devel >= 2.32.1
Requires:	glib2-devel >= 1:2.22.0
Requires:	gnome-desktop-devel >= 2.28.0
Requires:	gtk+2-devel >= 2:2.20.0
Requires:	gtkhtml-devel >= 3.32.1
Requires:	libunique-devel >= 1.1.2
Requires:	libxml2-devel >= 1:2.7.3
%{?with_ldap:Requires:	openldap-devel >= 2.4.6}
Obsoletes:	evolution2-devel

%description devel
This package contains the files necessary to develop applications
using Evolution's libraries.

%description devel -l pl.UTF-8
Pakiet zawiera pliki potrzebne do rozwoju aplikacji używających
bibliotek programu Evolution.

%description devel -l pt_BR.UTF-8
Este pacote contém os arquivos necessários para desenvolvimento de
aplicações utilizando as bibliotecas do Evolution.

%package static
Summary:	Static libraries for evolution
Summary(pl.UTF-8):	Biblioteki statyczne dla evolution
Summary(pt_BR.UTF-8):	Bibliotecas estáticas para desenvolvimento
Group:		X11/Development/Libraries
Requires:	%{name}-devel = %{version}-%{release}
Obsoletes:	evolution2-static

%description static
This package contains static libraries for Evolution.

%description static -l pl.UTF-8
Pakiet zawiera statyczne biblioteki Evolution.

%description static -l pt_BR.UTF-8
Este pacote contém as bibliotecas estáticas para desenvolvimento de
aplicações.

%package mail
Summary:	Evolution mail component
Summary(pl.UTF-8):	Moduł pocztowy Evolution
Group:		X11/Applications/Mail
Requires(post,preun):	GConf2
# mail composer requires addressbook component
Requires:	%{name}-addressbook = %{version}-%{release}
Provides:	%{name}-component = %{version}-%{release}

%description mail
Evolution mail.

%description mail -l pl.UTF-8
Moduł pocztowy Evolution.

%package addressbook
Summary:	Evolution addressbook component
Summary(pl.UTF-8):	Moduł książki adresowej Evolution
Group:		X11/Applications
Requires(post,postun):	desktop-file-utils
Requires(post,preun):	GConf2
Requires:	%{name} = %{version}-%{release}
Provides:	%{name}-component = %{version}-%{release}

%description addressbook
Evolution addressbook.

%description addressbook -l pl.UTF-8
Książka adresowa Evolution.

%package calendar
Summary:	Evolution calendar and todo component
Summary(pl.UTF-8):	Moduł kalendarza i listy zadań Evolution
Group:		X11/Applications
Requires(post,preun):	GConf2
Requires:	%{name} = %{version}-%{release}
Provides:	%{name}-component = %{version}-%{release}

%description calendar
Evolution calendar and todo component.

%description calendar -l pl.UTF-8
Kalendarz i lista zadań Evolution.

%package apidocs
Summary:	Evolution API documentation
Summary(pl.UTF-8):	Dokumentacja API Evolution
Group:		Documentation
Requires:	gtk-doc-common

%description apidocs
Evolution API documentation.

%description apidocs -l pl.UTF-8
Dokumentacja API Evolution.

%prep
%setup -q
%patch0 -p1
%patch1 -p1
%patch2 -p1
%patch3 -p1

%build
%{__glib_gettextize}
%{__intltoolize}
%{__libtoolize}
%{__aclocal} -I m4
%{__autoheader}
%{__autoconf}
%{__automake}
%configure \
	--disable-scrollkeeper \
	%{?with_ldap:--with-openldap=yes} \
	%{!?with_ldap:--with-openldap=no} \
	%{?with_kerberos5:--with-krb5=%{_prefix}} \
	%{!?with_kerberos5:--with-krb5=no} \
	--without-static-ldap \
	--with-nspr-includes="%{_includedir}/nspr" \
	--with-nss-includes="%{_includedir}/nss" \
	--with-nspr-libs="%{_libdir}" \
	--with-nss-libs="%{_libdir}" \
	--with-kde-applnk-path=no \
	--disable-schemas-install \
	--enable-plugins=all \
	--enable-nss=yes \
	--enable-smime=yes \
	--enable-static \
	--with-sub-version=" PLD Linux" \
	--enable-gtk-doc \
	--with-html-dir=%{_gtkdocdir} \
	--disable-silent-rules

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_iconsdir}/hicolor/{16x16,48x48}/apps

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	omf_dest_dir=%{_omf_dest_dir}/%{name} \
	GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1

install %{SOURCE1} $RPM_BUILD_ROOT%{_iconsdir}/hicolor/16x16/apps/im-gadugadu.png
install %{SOURCE2} $RPM_BUILD_ROOT%{_iconsdir}/hicolor/48x48/apps/im-gadugadu.png
install %{SOURCE3} %{SOURCE4} %{SOURCE5} %{SOURCE6} $RPM_BUILD_ROOT%{_desktopdir}

# remove useless files
rm -f $RPM_BUILD_ROOT%{_libdir}/evolution/*/*/*.{a,la}
rm -rf $RPM_BUILD_ROOT%{_datadir}/mime-info
rm -r $RPM_BUILD_ROOT%{_desktopdir}/evolution.desktop

# test plugins
rm -f $RPM_BUILD_ROOT%{evo_plugins_dir}/*org-gnome-prefer-plain.{so,eplug}

%{__rm} $RPM_BUILD_ROOT%{_libdir}/evolution/%{basever}/*.la

%find_lang %{name} --all-name --with-omf --with-gnome

%clean
rm -rf $RPM_BUILD_ROOT

%post
%gconf_schema_install apps_evolution_shell.schemas
%scrollkeeper_update_post
%update_icon_cache hicolor

%preun
%gconf_schema_uninstall apps_evolution_shell.schemas

%postun
%scrollkeeper_update_postun
%update_icon_cache hicolor

%post	libs -p /sbin/ldconfig
%postun	libs -p /sbin/ldconfig

%post mail
%gconf_schema_install apps-evolution-attachment-reminder.schemas
%gconf_schema_install apps-evolution-mail-prompts-checkdefault.schemas
%gconf_schema_install apps-evolution-mail-notification.schemas
%gconf_schema_install apps-evolution-template-placeholders.schemas
%gconf_schema_install apps_evolution_email_custom_header.schemas
%gconf_schema_install bogo-junk-plugin.schemas
%gconf_schema_install evolution-mail.schemas

%preun mail
%gconf_schema_uninstall apps-evolution-attachment-reminder.schemas
%gconf_schema_uninstall apps-evolution-mail-prompts-checkdefault.schemas
%gconf_schema_uninstall apps-evolution-mail-notification.schemas
%gconf_schema_uninstall apps-evolution-template-placeholders.schemas
%gconf_schema_uninstall apps_evolution_email_custom_header.schemas
%gconf_schema_uninstall bogo-junk-plugin.schemas
%gconf_schema_uninstall evolution-mail.schemas

%post addressbook
%update_desktop_database_post
%gconf_schema_install apps_evolution_addressbook.schemas

%preun addressbook
%gconf_schema_uninstall apps_evolution_addressbook.schemas

%postun addressbook
%update_desktop_database_postun

%post calendar
%gconf_schema_install apps_evolution_calendar.schemas

%preun calendar
%gconf_schema_uninstall apps_evolution_calendar.schemas

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS* README
%attr(755,root,root) %{_bindir}/evolution
%attr(755,root,root) %{_libdir}/evolution/%{basever}/evolution-alarm-notify
%attr(755,root,root) %{_libdir}/evolution/%{basever}/killev
%dir %{_libdir}/evolution/%{basever}/modules
%attr(755,root,root) %{_libdir}/evolution/%{basever}/modules/libevolution-module-composer-autosave.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/modules/libevolution-module-network-manager.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/modules/libevolution-module-plugin-lib.so

%{_sysconfdir}/gconf/schemas/apps_evolution_shell.schemas

%dir %{_datadir}/evolution
%dir %{_datadir}/evolution/%{basever}
%dir %{_datadir}/evolution/%{basever}/default
%dir %{_datadir}/evolution/%{basever}/default/C
%dir %{_datadir}/evolution/%{basever}/etspec
%dir %{_datadir}/evolution/%{basever}/views

%lang(ca) %dir %{_datadir}/evolution/%{basever}/default/ca
%lang(cs) %dir %{_datadir}/evolution/%{basever}/default/cs
%lang(de) %dir %{_datadir}/evolution/%{basever}/default/de
%lang(es) %dir %{_datadir}/evolution/%{basever}/default/es
%lang(fi) %dir %{_datadir}/evolution/%{basever}/default/fi
%lang(fr) %dir %{_datadir}/evolution/%{basever}/default/fr
%lang(hu) %dir %{_datadir}/evolution/%{basever}/default/hu
%lang(id) %dir %{_datadir}/evolution/%{basever}/default/id
%lang(it) %dir %{_datadir}/evolution/%{basever}/default/it
%lang(ja) %dir %{_datadir}/evolution/%{basever}/default/ja
%lang(ko) %dir %{_datadir}/evolution/%{basever}/default/ko
%lang(lt) %dir %{_datadir}/evolution/%{basever}/default/lt
%lang(mk) %dir %{_datadir}/evolution/%{basever}/default/mk
%lang(nl) %dir %{_datadir}/evolution/%{basever}/default/nl
%lang(pl) %dir %{_datadir}/evolution/%{basever}/default/pl
%lang(pt) %dir %{_datadir}/evolution/%{basever}/default/pt
%lang(ro) %dir %{_datadir}/evolution/%{basever}/default/ro
%lang(sv) %dir %{_datadir}/evolution/%{basever}/default/sv
%lang(sr) %dir %{_datadir}/evolution/%{basever}/default/sr
%lang(sr@latin) %dir %{_datadir}/evolution/%{basever}/default/sr@latin
%lang(zh_CN) %dir %{_datadir}/evolution/%{basever}/default/zh_CN

%dir %{_datadir}/evolution/%{basever}/errors
%{_datadir}/evolution/%{basever}/errors/e-system.error
%{_datadir}/evolution/%{basever}/errors/filter.error
%{_datadir}/evolution/%{basever}/errors/mail-composer.error
%{_datadir}/evolution/%{basever}/errors/shell.error

%dir %{_datadir}/evolution/%{basever}/help
%dir %{_datadir}/evolution/%{basever}/help/quickref
%dir %{_datadir}/evolution/%{basever}/help/quickref/C

%{_datadir}/evolution/%{basever}/help/quickref/C/quickref.pdf
%lang(ca) %dir %{_datadir}/evolution/%{basever}/help/quickref/ca
%lang(ca) %{_datadir}/evolution/%{basever}/help/quickref/ca/quickref.pdf
%lang(cs) %dir %{_datadir}/evolution/%{basever}/help/quickref/cs
%lang(cs) %{_datadir}/evolution/%{basever}/help/quickref/cs/quickref.pdf
%lang(de) %dir %{_datadir}/evolution/%{basever}/help/quickref/de
%lang(de) %{_datadir}/evolution/%{basever}/help/quickref/de/quickref.pdf
%lang(es) %dir %{_datadir}/evolution/%{basever}/help/quickref/es
%lang(es) %{_datadir}/evolution/%{basever}/help/quickref/es/quickref.pdf
%lang(fr) %dir %{_datadir}/evolution/%{basever}/help/quickref/fr
%lang(fr) %{_datadir}/evolution/%{basever}/help/quickref/fr/quickref.pdf
%lang(hu) %dir %{_datadir}/evolution/%{basever}/help/quickref/hu
%lang(hu) %{_datadir}/evolution/%{basever}/help/quickref/hu/quickref.pdf
%lang(it) %dir %{_datadir}/evolution/%{basever}/help/quickref/it
%lang(it) %{_datadir}/evolution/%{basever}/help/quickref/it/quickref.pdf
%lang(pl) %dir %{_datadir}/evolution/%{basever}/help/quickref/pl
%lang(pl) %{_datadir}/evolution/%{basever}/help/quickref/pl/quickref.pdf
%lang(pt) %dir %{_datadir}/evolution/%{basever}/help/quickref/pt
%lang(pt) %{_datadir}/evolution/%{basever}/help/quickref/pt/quickref.pdf
%lang(sq) %dir %{_datadir}/evolution/%{basever}/help/quickref/sq
%lang(sq) %{_datadir}/evolution/%{basever}/help/quickref/sq/quickref.pdf
%lang(sv) %dir %{_datadir}/evolution/%{basever}/help/quickref/sv
%lang(sv) %{_datadir}/evolution/%{basever}/help/quickref/sv/quickref.pdf

%{_datadir}/evolution/%{basever}/icons
%{_datadir}/evolution/%{basever}/images
%{_datadir}/evolution/%{basever}/sounds
%{_datadir}/evolution/%{basever}/theme
%{_datadir}/evolution/%{basever}/ui

%{_iconsdir}/hicolor/*/apps/*
%{_sysconfdir}/xdg/autostart/evolution-alarm-notify.desktop

# PLUGINS
# backup-restore
%attr(755,root,root) %{_libdir}/evolution/%{basever}/evolution-backup
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-backup-restore.so
%{evo_plugins_dir}/org-gnome-backup-restore.eplug
%{_datadir}/evolution/%{basever}/errors/org-gnome-backup-restore.error

# default-source
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-default-source.so
%{evo_plugins_dir}/org-gnome-default-source.eplug

# plugin-manager
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-plugin-manager.so
%{evo_plugins_dir}/org-gnome-plugin-manager.eplug

%files libs
%defattr(644,root,root,755)
%dir %{_libdir}/evolution
%dir %{_libdir}/evolution/%{basever}
%dir %{evo_plugins_dir}
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libart_lgpl.so.*
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libcomposer.so.*
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libeabutil.so.*
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libecontacteditor.so.*
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libecontactlisteditor.so.*
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libemformat.so.*
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libemiscwidgets.so.*
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libeshell.so.*
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libessmime.so.*
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libetable.so.*
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libetext.so.*
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libetimezonedialog.so.*
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libeutil.so.*
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libevolution-a11y.so.*
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libevolution-addressbook-importers.so.*
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libevolution-calendar.so.*
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libevolution-calendar-importers.so.*
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libevolution-mail-importers.so.*
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libevolution-mail.so.*
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libevolution-mail-settings.so.*
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libevolution-smime.so.*
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libfilter.so.*
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libgnomecanvas.so.*
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libmenus.so.*

%files devel
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libart_lgpl.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libcomposer.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libeabutil.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libecontacteditor.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libecontactlisteditor.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libemformat.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libemiscwidgets.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libeshell.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libessmime.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libetable.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libetext.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libetimezonedialog.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libeutil.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libevolution-a11y.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libevolution-addressbook-importers.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libevolution-calendar.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libevolution-calendar-importers.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libevolution-mail-importers.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libevolution-mail.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libevolution-mail-settings.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libevolution-smime.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libfilter.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libgnomecanvas.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/libmenus.so
%{_includedir}/%{name}-%{basever}
%{_pkgconfigdir}/evolution-calendar.pc
%{_pkgconfigdir}/evolution-mail.pc
%{_pkgconfigdir}/evolution-plugin.pc
%{_pkgconfigdir}/evolution-shell.pc

%files static
%defattr(644,root,root,755)
%{_libdir}/evolution/%{basever}/libart_lgpl.a
%{_libdir}/evolution/%{basever}/libcomposer.a
%{_libdir}/evolution/%{basever}/libeabutil.a
%{_libdir}/evolution/%{basever}/libecontacteditor.a
%{_libdir}/evolution/%{basever}/libecontactlisteditor.a
%{_libdir}/evolution/%{basever}/libemformat.a
%{_libdir}/evolution/%{basever}/libemiscwidgets.a
%{_libdir}/evolution/%{basever}/libeshell.a
%{_libdir}/evolution/%{basever}/libessmime.a
%{_libdir}/evolution/%{basever}/libetable.a
%{_libdir}/evolution/%{basever}/libetext.a
%{_libdir}/evolution/%{basever}/libetimezonedialog.a
%{_libdir}/evolution/%{basever}/libeutil.a
%{_libdir}/evolution/%{basever}/libevolution-a11y.a
%{_libdir}/evolution/%{basever}/libevolution-addressbook-importers.a
%{_libdir}/evolution/%{basever}/libevolution-calendar.a
%{_libdir}/evolution/%{basever}/libevolution-calendar-importers.a
%{_libdir}/evolution/%{basever}/libevolution-mail-importers.a
%{_libdir}/evolution/%{basever}/libevolution-mail.a
%{_libdir}/evolution/%{basever}/libevolution-mail-settings.a
%{_libdir}/evolution/%{basever}/libevolution-smime.a
%{_libdir}/evolution/%{basever}/libfilter.a
%{_libdir}/evolution/%{basever}/libgnomecanvas.a
%{_libdir}/evolution/%{basever}/libmenus.a

%files mail
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/evolution-settings
%attr(755,root,root) %{_libdir}/evolution/%{basever}/modules/libevolution-module-mail.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/modules/libevolution-module-mailto-handler.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/modules/libevolution-module-startup-wizard.so
%{_datadir}/evolution/%{basever}/mail-autoconfig
%{_datadir}/evolution/%{basever}/etspec/message-list.etspec
%{_datadir}/evolution/%{basever}/errors/mail.error
%{_datadir}/evolution/%{basever}/filtertypes.xml
%{_datadir}/evolution/%{basever}/vfoldertypes.xml
%{_datadir}/evolution/%{basever}/searchtypes.xml
%{_datadir}/evolution/%{basever}/default/C/mail
%{_datadir}/evolution/%{basever}/views/mail

%lang(ca) %{_datadir}/evolution/%{basever}/default/ca/mail
%lang(cs) %{_datadir}/evolution/%{basever}/default/cs/mail
%lang(de) %{_datadir}/evolution/%{basever}/default/de/mail
%lang(es) %{_datadir}/evolution/%{basever}/default/es/mail
%lang(fi) %{_datadir}/evolution/%{basever}/default/fi/mail
%lang(fr) %{_datadir}/evolution/%{basever}/default/fr/mail
%lang(hu) %{_datadir}/evolution/%{basever}/default/hu/mail
%lang(id) %{_datadir}/evolution/%{basever}/default/id/mail
%lang(it) %{_datadir}/evolution/%{basever}/default/it/mail
%lang(ja) %{_datadir}/evolution/%{basever}/default/ja/mail
%lang(ko) %{_datadir}/evolution/%{basever}/default/ko/mail
%lang(lt) %{_datadir}/evolution/%{basever}/default/lt/mail
%lang(mk) %{_datadir}/evolution/%{basever}/default/mk/mail
%lang(nl) %{_datadir}/evolution/%{basever}/default/nl/mail
%lang(pl) %{_datadir}/evolution/%{basever}/default/pl/mail
%lang(pt) %{_datadir}/evolution/%{basever}/default/pt/mail
%lang(ro) %{_datadir}/evolution/%{basever}/default/ro/mail
%lang(sr) %{_datadir}/evolution/%{basever}/default/sr/mail
%lang(sr@latin) %{_datadir}/evolution/%{basever}/default/sr@latin/mail
%lang(sv) %{_datadir}/evolution/%{basever}/default/sv/mail
%lang(zh_CN) %{_datadir}/evolution/%{basever}/default/zh_CN/mail

%{_desktopdir}/evolution-mail.desktop
%{_desktopdir}/evolution-settings.desktop
%{_sysconfdir}/gconf/schemas/evolution-mail.schemas
%{_sysconfdir}/gconf/schemas/apps-evolution-mail-prompts-checkdefault.schemas

# PLUGINS
# attachment-reminder
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-evolution-attachment-reminder.so
%{_sysconfdir}/gconf/schemas/apps-evolution-attachment-reminder.schemas
%{evo_plugins_dir}/org-gnome-evolution-attachment-reminder.eplug
%{_datadir}/evolution/%{basever}/errors/org-gnome-attachment-reminder.error

# audio-inline
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-audio-inline.so
%{evo_plugins_dir}/org-gnome-audio-inline.eplug

# bbdb
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-evolution-bbdb.so
%{evo_plugins_dir}/org-gnome-evolution-bbdb.eplug

# bogo-junk-plugin
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-bogo-junk-plugin.so
%{evo_plugins_dir}/org-gnome-bogo-junk-plugin.eplug
%{_sysconfdir}/gconf/schemas/bogo-junk-plugin.schemas

# dbx-import
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-dbx-import.so
%{evo_plugins_dir}/org-gnome-dbx-import.eplug

# email-custom-header
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-email-custom-header.so
%{evo_plugins_dir}/org-gnome-email-custom-header.eplug
%{_sysconfdir}/gconf/schemas/apps_evolution_email_custom_header.schemas

# image-inline
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-image-inline.so
%{evo_plugins_dir}/org-gnome-image-inline.eplug

# groupwise-features
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-groupwise-features.so
%{evo_plugins_dir}/org-gnome-groupwise-features.eplug
%{evo_plugins_dir}/org-gnome-compose-send-options.xml
%{_datadir}/evolution/%{basever}/errors/org-gnome-mail-retract.error
%{_datadir}/evolution/%{basever}/errors/org-gnome-process-meeting.error
%{_datadir}/evolution/%{basever}/errors/org-gnome-proxy-login.error
%{_datadir}/evolution/%{basever}/errors/org-gnome-proxy.error
%{_datadir}/evolution/%{basever}/errors/org-gnome-shared-folder.error

# imap-features
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-imap-features.so
%{evo_plugins_dir}/org-gnome-imap-features.eplug

# itip-formatter
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-itip-formatter.so
%{evo_plugins_dir}/org-gnome-itip-formatter.eplug
%{_datadir}/evolution/%{basever}/errors/org-gnome-itip-formatter.error

# mail-notification
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-mail-notification.so
%{evo_plugins_dir}/org-gnome-mail-notification.eplug
%{_sysconfdir}/gconf/schemas/apps-evolution-mail-notification.schemas

# mail-to-task
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-mail-to-task.so
%{evo_plugins_dir}/org-gnome-mail-to-task.eplug

# mailing-list-actions
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-mailing-list-actions.so
%{evo_plugins_dir}/org-gnome-mailing-list-actions.eplug
%{_datadir}/evolution/%{basever}/errors/org-gnome-mailing-list-actions.error

# mark-all-read
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-mark-all-read.so
%{evo_plugins_dir}/org-gnome-mark-all-read.eplug

# pst-import
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-pst-import.so
%{evo_plugins_dir}/org-gnome-pst-import.eplug

# sa-junk-plugin
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-sa-junk-plugin.so
%{evo_plugins_dir}/org-gnome-sa-junk-plugin.eplug

# subject-thread
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-subject-thread.so
%{evo_plugins_dir}/org-gnome-subject-thread.eplug

# templates
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-templates.so
%{evo_plugins_dir}/org-gnome-templates.eplug
%{_sysconfdir}/gconf/schemas/apps-evolution-template-placeholders.schemas

# vcard-inline
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-vcard-inline.so
%{evo_plugins_dir}/org-gnome-vcard-inline.eplug

%files addressbook
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/evolution/%{basever}/modules/libevolution-module-addressbook.so
%attr(755,root,root) %{_libdir}/evolution/%{basever}/csv2vcard
%attr(755,root,root) %{_libdir}/evolution/%{basever}/evolution-addressbook-clean
%attr(755,root,root) %{_libdir}/evolution/%{basever}/evolution-addressbook-export
%{_datadir}/evolution/%{basever}/ecps
%{_datadir}/evolution/%{basever}/errors/addressbook.error
%{_datadir}/evolution/%{basever}/etspec/e-addressbook-view.etspec
%{_datadir}/evolution/%{basever}/views/addressbook
%{_datadir}/evolution/%{basever}/addresstypes.xml

%{_desktopdir}/%{name}-addressbook.desktop
%{_sysconfdir}/gconf/schemas/apps_evolution_addressbook.schemas

# PLUGINS
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-addressbook-file.so
%{evo_plugins_dir}/org-gnome-addressbook-file.eplug

# webdav-accounts-setup
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-evolution-webdav.so
%{evo_plugins_dir}/org-gnome-evolution-webdav.eplug

%files calendar
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/evolution/%{basever}/modules/libevolution-module-calendar.so
%{_datadir}/evolution/%{basever}/etspec/e-cal-list-view.etspec
%{_datadir}/evolution/%{basever}/etspec/e-calendar-table.etspec
%{_datadir}/evolution/%{basever}/etspec/e-meeting-time-sel.etspec
%{_datadir}/evolution/%{basever}/etspec/e-memo-table.etspec
%{_datadir}/evolution/%{basever}/errors/calendar.error
%{_datadir}/evolution/%{basever}/views/calendar
%{_datadir}/evolution/%{basever}/views/memos
%{_datadir}/evolution/%{basever}/views/tasks
%{_datadir}/evolution/%{basever}/caltypes.xml
%{_datadir}/evolution/%{basever}/memotypes.xml
%{_datadir}/evolution/%{basever}/tasktypes.xml

%{_desktopdir}/%{name}-calendar.desktop
%{_desktopdir}/%{name}-tasks.desktop
%{_sysconfdir}/gconf/schemas/apps_evolution_calendar.schemas

# PLUGINS
# caldav
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-evolution-caldav.so
%{evo_plugins_dir}/org-gnome-evolution-caldav.eplug

# calendar-file
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-calendar-file.so
%{evo_plugins_dir}/org-gnome-calendar-file.eplug

# calendar-http
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-calendar-http.so
%{evo_plugins_dir}/org-gnome-calendar-http.eplug

# calendar-weather
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-calendar-weather.so
%{evo_plugins_dir}/org-gnome-calendar-weather.eplug

# google-account-setup
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-evolution-google.so
%{evo_plugins_dir}/org-gnome-evolution-google.eplug

# publish-calendar
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-publish-calendar.so
%{evo_plugins_dir}/org-gnome-publish-calendar.eplug

# save-calendar
%attr(755,root,root) %{evo_plugins_dir}/liborg-gnome-save-calendar.so
%{evo_plugins_dir}/org-gnome-save-calendar.eplug

%files apidocs
%defattr(644,root,root,755)
%{_gtkdocdir}/eshell

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: evolution.spec,v $
Revision 1.285.2.1  2011/11/03 21:17:16  hawk
- allow building with glib2 2.29.x, pango 1.28

Revision 1.285  2011/02/23 17:54:59  megabajt
- drop libtool files
- release 2

Revision 1.284  2011/02/23 13:13:41  megabajt
- updated to 2.32.2

Revision 1.283  2011/02/12 20:50:19  sls
- added fix for compiling with gtk-2.24

Revision 1.282  2011/02/04 18:23:43  wiget
- Requires(post,postun): gtk-update-icon-cache

Revision 1.281  2010/11/20 12:42:42  qwiat
- added R: libical

Revision 1.280  2010/11/16 21:52:39  megabajt
- updated to 2.32.1
- removed obsolete -message-send-crash.patch

Revision 1.279  2010/10/20 14:02:29  megabajt
- added -message-send-crash.patch
- release 2

Revision 1.278  2010/09/28 20:08:19  megabajt
- updated to 2.32.0
- removed -pilot subpackage (gnome-pilot integration has been removed
  from Evolution)

Revision 1.277  2010/08/24 21:32:48  hawk
- release 4

Revision 1.276  2010/07/28 18:09:25  megabajt
- added R: gnome-pilot-devel in -devel subpackage
- release 3

Revision 1.275  2010/06/24 22:26:39  megabajt
- release 2

Revision 1.274  2010/06/22 08:04:29  megabajt
- updated to 2.30.2

Revision 1.273  2010/06/03 11:02:21  baggins
- rel 4

Revision 1.272  2010/06/03 00:11:35  baggins
- rel 3

Revision 1.271  2010/05/30 12:37:40  hawk
- release 2

Revision 1.270  2010/04/27 19:56:24  megabajt
- updated to 2.30.1.2

Revision 1.269  2010/04/26 18:33:49  megabajt
- updated to 2.30.1.1

Revision 1.268  2010/04/12 12:28:57  baggins
- rel 2

Revision 1.267  2010/03/31 08:32:09  megabajt
- updated to 2.30.0.1; merged changes from DEVEL

Revision 1.266.2.1  2010/03/14 15:12:30  megabajt
- updated to 2.29.92.1
- added -apidocs subpackage

Revision 1.266  2010/03/05 18:01:55  megabajt
- updated to 2.28.3.1

Revision 1.265  2010/02/08 22:44:29  megabajt
- release 2

Revision 1.264  2009/12/16 22:34:15  megabajt
- updated to 2.28.2

Revision 1.263  2009/12/06 21:38:08  megabajt
- updated to 2.28.1

Revision 1.262  2009/11/27 02:20:58  sparky
- BR: docbook-dtd412-xml

Revision 1.261  2009/11/12 12:13:21  patrys
- rebuild
- rel 2

Revision 1.260  2009/10/16 15:28:23  megabajt
- updated to 2.28.0
- removed obsolete -as_needed-fix.patch

Revision 1.259  2009/07/02 14:24:20  baggins
- rel 2
- back to heimdal kerberos

Revision 1.258  2009/07/01 22:12:53  megabajt
- updated to 2.26.3

Revision 1.257  2009/05/28 21:48:24  megabajt
- updated to 2.26.2

Revision 1.256  2009/04/15 15:59:13  megabajt
- updated to 2.26.1.1

Revision 1.255  2009/04/15 10:22:21  megabajt
- updated to 2.26.1
- removed obsolete configure options

Revision 1.254  2009/03/21 15:05:19  wolvverine
- ups, -devel

Revision 1.253  2009/03/21 15:01:24  wolvverine
- add BR:libgweather, rel.2

Revision 1.252  2009/03/20 13:27:20  tiwek
up to 2.26.0

Revision 1.251  2009/03/17 12:16:48  blues
- security blocker (CVE-2009-0582)

Revision 1.250  2009/02/20 18:36:39  megabajt
- added -print-crash.patch
- release 2

Revision 1.249  2009/02/07 21:39:56  megabajt
- updated to 2.24.4

Revision 1.248  2009/02/04 12:51:45  hawk
- release 2

Revision 1.247  2009/01/15 14:44:23  megabajt
- updated to 2.24.3

Revision 1.246  2008/11/25 20:33:29  megabajt
- updated to 2.24.2

Revision 1.245  2008/11/16 11:22:00  megabajt
- updated to 2.24.1.1

Revision 1.244  2008/11/11 12:08:28  arekm
- release 3

Revision 1.243  2008/10/30 10:18:49  hawk
- release 2

Revision 1.242  2008/10/21 20:22:14  megabajt
- updated to 2.24.1

Revision 1.241  2008/10/18 02:49:36  sls
- BR: shared-mime-info >= 0.22
- rel. 3

Revision 1.240  2008/10/03 20:49:40  megabajt
- release 2

Revision 1.239  2008/10/02 19:09:52  megabajt
- merged from DEVEL
- removed obsolete -composer_includes.patch
- release 1

Revision 1.233.2.5  2008/09/30 21:02:35  qwiat
- up to 2.24
- disabled composer_includes.patch (need to be fixed)

Revision 1.238  2008/09/10 12:50:41  hawk
- fix building with recent gtk+2

Revision 1.237  2008/09/01 20:01:18  arekm
- release 3

Revision 1.236  2008/08/02 22:19:43  sls
- BR: gstreamer-devel for gnome-audio-inline plugin

Revision 1.233.2.4  2008/07/05 21:37:30  wolvverine
- BR and R

Revision 1.233.2.3  2008/07/05 19:24:03  wolvverine
- BR: gstreamer-devel

Revision 1.233.2.2  2008/07/05 17:54:24  wolvverine
- remove patch2 (is in source)

Revision 1.233.2.1  2008/07/04 19:38:53  wolvverine
- up to 2.23.4

Revision 1.235  2008/07/01 12:15:49  megabajt
- fixed undefined reference in Exchange operations plugin
- release 2

Revision 1.234  2008/06/30 22:05:45  megabajt
- updated to 2.22.3.1

Revision 1.233  2008/06/06 12:37:55  megabajt
- added CVE references to rev. 1.229 and 1.231

Revision 1.232  2008-05-31 21:12:22  adamg
- updated to 2.22.2

Revision 1.231  2008-05-13 09:41:40  megabajt
- updated to 2.22.1.1
- fixes CVE-2008-1108, CVE-2008-1109

Revision 1.230  2008-04-08 16:15:51  megabajt
- updated to 2.22.1

Revision 1.229  2008-03-11 20:18:40  megabajt
- updated to 2.22.0; merged changes from DEVEL
- fixes CVE-2008-0072

Revision 1.228.2.2  2008-02-12 22:02:35  megabajt
- updated to 2.21.91

Revision 1.228.2.1  2008-02-01 17:59:50  megabajt
- updated to 2.21.90
- use better Groups
- build all plugins
- more verbose files

Revision 1.228  2008-01-09 20:05:34  megabajt
- updated to 2.12.3

Revision 1.227  2007-11-27 20:42:47  qboosh
- updated find_lang BR
- sed quotes

Revision 1.226  2007-11-26 16:35:31  megabajt
- updated to 2.12.2
- use better way to fix locale name
- use --with-omf

Revision 1.225  2007-11-04 17:06:48  ankry
- sr@Latn -> sr@latin, rel. 3

Revision 1.224  2007/11/03 14:01:35  baggins
- rel 2

Revision 1.223  2007/11/03 02:10:03  baggins
- updated openldap BR/R to 2.4.6

Revision 1.222  2007/10/15 16:26:15  megabajt
- updated to 2.12.1

Revision 1.221  2007/09/26 21:10:14  megabajt
- added as_needed-fix patch
- release 1

Revision 1.220  2007/09/20 06:53:09  aflinta
- merged from devel, up to 2.20.0, needs testing

Revision 1.219.2.2  2007/09/10 14:56:00  megabajt
- don't create symlink

Revision 1.219.2.1  2007/09/08 22:11:23  megabajt
- updated to 2.11.92
- added TODO
- release 0.1

Revision 1.219  2007/09/03 14:47:45  baggins
- rel 2

Revision 1.218  2007/07/26 17:54:04  megabajt
- updated to 2.10.3

Revision 1.217  2007/05/29 16:58:39  megabajt
- updated to 2.10.2
- removed outdated as_needed-fix patch

Revision 1.216  2007/03/31 21:33:33  baggins
- rel 2
- s/heimdal/krb5/

Revision 1.215  2007/03/27 00:22:33  sls
- added composer_includes.patch

Revision 1.214  2007/03/13 21:31:02  megabajt
- %update_desktop_database_post{,un} for addressbook subpackage

Revision 1.213  2007/03/13 18:14:00  megabajt
- updated to 2.10.0; merged changes from DEVEL

Revision 1.212.2.4  2007/03/07 17:43:17  megabajt
- updated deps

Revision 1.212.2.3  2007/03/04 22:08:48  patrys
- missing dir

Revision 1.212.2.2  2007/03/04 21:58:47  patrys
- patch 3 applied upstream

Revision 1.212.2.1  2007/03/04 21:57:21  patrys
- 2.9.92

Revision 1.212  2007/02/14 00:07:54  qrczak
- evolution-groupwise-features-link.patch: missing #include to avoid
  an unresolved reference to _
- Release 2

Revision 1.211  2007/02/12 21:23:55  glen
- tabs in preamble

Revision 1.210  2007/02/12 00:48:48  baggins
- converted to UTF-8

Revision 1.209  2007/02/05 10:22:40  megabajt
- added pilot-link-0.12 for fix build with new pilot-link
- cosmetics

Revision 1.208  2007/02/01 23:08:31  qrczak
- 2.8.3
- Fixed URL

Revision 1.207  2007/01/21 14:49:58  arekm
- rel 2

Revision 1.206  2007/01/05 23:57:03  megabajt
- BR: libnotify-devel

Revision 1.205  2007/01/04 20:34:50  megabajt
- up to 2.8.2.1

Revision 1.204  2006/10/21 20:11:27  grzegol
- 2.8.1.1

Revision 1.203  2006/10/05 12:18:45  grzegol
- 2.8.1

Revision 1.202  2006/09/06 20:32:17  grzegol
- 2.8.0

Revision 1.201  2006/08/21 17:42:04  freetz
- 2.7.92, updated deps

Revision 1.200  2006/08/11 05:30:35  freetz
- 2.7.91, updated deps

Revision 1.199  2006/08/06 20:03:31  sparky
- fix build with --as-needed instead of disabling it

Revision 1.198  2006/08/05 21:07:11  sparky
- convert no_build_with_as_needed 1 to filterout_ld -Wl,--as-needed

Revision 1.197  2006/07/26 20:35:50  freetz
- changlog key-note ;)

Revision 1.196  2006/07/26 20:18:29  freetz
- 2.7.90, use rpm macros, disable --as-needed build
  gg-im patch included in sources

Revision 1.195  2006/07/14 17:22:13  freetz
- 2.7.4, updated deps
  no support for --as-needed support

Revision 1.194  2006/06/14 16:30:20  freetz
- moved shared dirs to -libs

Revision 1.193  2006/06/13 21:40:06  freetz
- 2.7.3 - even more broken than 2.7.2.1. Congratulations evolution team!

Revision 1.192  2006/06/12 15:49:48  freetz
- cleaned up

Revision 1.191  2006/06/11 07:58:24  freetz
- more dirs

Revision 1.190  2006/06/11 07:43:34  freetz
- 2.7.2.1, GNOME 2.15.x deps (re)generate icon cache

Revision 1.189  2006/06/06 13:51:19  qboosh
- merged update to 2.6.2 from AC-branch

Revision 1.188  2006/04/10 19:39:59  freetz
- make space between version and custom sub-version string

Revision 1.187  2006/04/10 19:18:25  freetz
- 2.6.1, use custom sub-version string

Revision 1.186  2006/04/02 06:52:45  freetz
- merged from DEVEL

Revision 1.184.2.9  2006/03/22 12:12:05  wrobell
- etspec split done

Revision 1.184.2.8  2006/03/22 11:48:58  wrobell
- put plugins to appropriate subpackages
- rel. 1.1

Revision 1.184.2.7  2006/03/13 21:07:21  freetz
- 2.6.0

Revision 1.184.2.6  2006/02/27 21:59:03  freetz
- 2.5.92, remove no longer used .desktop file

Revision 1.184.2.5  2006/02/13 21:43:07  freetz
- 2.5.91

Revision 1.184.2.4  2006/01/31 18:52:31  freetz
- 2.5.90, notify patch obsoleted

Revision 1.184.2.3  2006/01/31 10:46:31  patrys
- build with current libnotify

Revision 1.184.2.2  2006/01/28 23:29:15  freetz
- packaged more files

Revision 1.184.2.1  2006/01/28 16:53:53  freetz
- 2.5.5, (some unpackaged files, will take care of it later)
Revision 1.185  2006/01/31 14:17:37  qboosh
- cleanup

Revision 1.184  2006/01/17 12:30:38  baggins
- release 2
- BR openldap >= 2.3

Revision 1.183  2005/12/30 12:50:44  patrys
- desktop patch dropped

Revision 1.182  2005/12/21 19:49:54  patrys
- separated into 4 desktop entries

Revision 1.181  2005/12/10 19:14:22  saq
- 2.4.2.1

Revision 1.180  2005/11/29 18:54:14  freetz
- separated libs, use basever macro (future proof)
- cleaned up a bit (I hope it is more readable now)

Revision 1.179  2005/11/29 12:53:27  freetz
- 2.4.2

Revision 1.178  2005/10/05 19:20:44  freetz
- typo

Revision 1.177  2005/10/05 19:11:32  freetz
- rel.2 for rebuild with fixed e-d-s

Revision 1.176  2005/10/04 21:50:43  freetz
- 2.4.1, updated BRs/Rs

Revision 1.175  2005/09/06 20:35:48  aflinta
- merged from DEVEL , 2.4.0

Revision 1.171.2.11  2005/08/23 10:27:35  aflinta
- 2.3.8

Revision 1.171.2.10  2005/08/18 15:37:59  wiget
- BR libgnomeui builded with new cairo

Revision 1.171.2.9  2005/08/17 21:46:29  aflinta
- rebuild with new cairo, rel. 3

Revision 1.171.2.8  2005/08/09 09:41:51  aflinta
- rebuild with libsoup 2.2.5 (soname change), release 2

Revision 1.171.2.7  2005/08/08 21:43:50  freetz
- 2.3.7

Revision 1.171.2.6  2005/07/29 09:16:22  wiget
- 2.3.6.1

Revision 1.171.2.5  2005/07/26 20:22:25  freetz
- 2.3.6, removed gal dependencies

Revision 1.171.2.4  2005/07/13 11:38:09  wiget
- small %%files reorder

Revision 1.171.2.3  2005/07/13 11:31:06  freetz
- 2.3.5.1, %%files update

Revision 1.171.2.2  2005/07/04 18:45:45  freetz
- cleanup

Revision 1.171.2.1  2005/07/04 18:41:12  freetz
- 2.3.4

Revision 1.171  2005/06/05 21:10:34  qboosh
- merged freetz's changes from AC-branch:
  - 2.2.3, updated BRs/Rs, added pretty gg icons, added german default Inbox
- dbus patch may need update (not tested, release 1.1)

Revision 1.170  2005/05/19 20:32:13  wrobell
- rel. 3 due to support for dbus 0.3x

Revision 1.169  2005/05/13 17:25:52  wrobell
- link evolution to existing binary
- rel. 2

Revision 1.168  2005/04/13 19:03:26  paladine
- updated to 2.2.2

Revision 1.167  2005/04/12 21:33:47  qboosh
- use postun -p where possible

Revision 1.166  2005/04/12 19:23:21  freetz
- reversed ldconfig changes

Revision 1.165  2005/04/08 11:54:27  paladine
- new style macros
- don't package deprecated gnome-mime-data stuff
- rel. 3, STBR

Revision 1.164  2005/03/24 23:18:12  freetz
- todo updated

Revision 1.163  2005/03/20 20:09:34  aflinta
- rebuild with howl 0.9.10, release 2

Revision 1.162  2005/03/18 09:22:15  aflinta
- up to version 2.2.1.1

Revision 1.161  2005/03/10 11:10:11  paladine
- merged from DEVEL and updated to 2.2.0
